hi i'm not sure if my package is downgraded